/* ==== Common yet custom CSS ==== */

.arcad-block-container {
  clear: both
}

.small-promo .row {
    grid-gap: 0rem
}

.card-list-overline {
  display: none !important
}

.large-promo h2 {
  padding-bottom: 1rem !important;
}

.xl-large-promo .promo-headline {
 order: 1;
}

.medium-promo .image-link {
  float: right;
}

.small-promo, .sm-promo-padding-btm {
  padding-right: 0 !important;
}

.top-table-list-small-promo {
  align-self: flex-start;
}

@media only screen and (max-width:600px) {
    .arcad-block-container div {
        text-align: center
    }

    .large-promo {
        width: 100%;
    }
}

.image-metadata span.title {
  display:none
}

body.section .ts-byline,
body.section .list-item .results-list--author-date .dot-separator {
  display: none
}

a figure,a img,a picture,a video {
  transition: filter 0.3s ease !important
}
a figure:active,a figure:hover,a img:active,a img:hover,a picture:active,a picture:hover,a video:active,a video:hover {
  opacity: 1 !important
}

.xl-promo-headline, .lg-promo-headline {
  position: relative;
}

  @media only screen and (max-width:600px) {

    ::-webkit-scrollbar {
      display: none;
      width: 0;  /* Remove scrollbar space */
      background: transparent;  /* Optional: just make scrollbar invisible */
    }

  }

.factbox .arcad-block-container {
    display:none
  }

  .cookie-acceptance {
    z-index: 150;
    min-height: 160px;
    padding: 1rem;
  }

  .cookie-acceptance-title h2 {
    font-size: 1.2rem;
  }

  .cookie-acceptance-text {
    font-size: .9rem;
    line-height: 1.1rem;
    margin-top: 0;
}

iframe {
  background: white;
}

#swipelist h2 {
    z-index: auto;
}

.xpmedia-button {
  border: 0 !important;
  flex-direction: row-reverse;
}

.xpmedia-button--right-icon-container {
  padding-right: .5rem;
  padding-left: 0;
}

.dg-submenu .nav-right a {
    color: black!important;
}

a#front-campaign-box-section {
    text-decoration: none;
    cursor: pointer;
}

#front-campaign-box {
    font-family: inherit;
    border-radius: 2px;
    font-weight: inherit;
    padding: 1rem 2rem;
    font-size: 2.5rem;
    line-height: 120%;
    color: black;
}

.content-wrap {
    margin: 0 auto;
    padding: 0!important;
}

#campaign-area {
    margin: 1rem auto;
    width: 100%;
    display: block;
}

@media screen and (max-width: 600px){
    #front-campaign-box {
        padding: 1rem;
        font-size: 2rem;
        margin-top: .3rem;
        width: 100%;
    }

    .content-wrap {
        width: 100%!important;
    }
}

.factbox #inarticle1 {
  display:none;
}

@media only screen and (max-width: 600px) {
.sub-headline-paragraph {
  max-width: 90%;
  margin: 1.3rem auto !important;
  }
}

.medium-promo .image-link {
  position: relative;
}

body.subtype_native #fusion-app .page-header {
    height: 1.5rem;
    position: sticky;
}

body.subtype_native #fusion-app .main {
    padding-top: 1.5rem !important;
}

body.subtype_native .article-body-wrapper {
    max-width: 600px;
    width: 90%;
    margin: 0 auto;
}

body.subtype_native .sub-headline, body.subtype_native h1.headline {
    width: 90%;
    max-width: 800px;
    margin: 2rem auto 1rem !important;
    text-align: center;
}

body.subtype_native .nav-right .lead-art-wrapper img {
    height: 47px;
    width: auto;
    padding-top: 7px
}

@media only screen and (max-width: 600px) {

    body.subtype_native .nav-right .lead-art-wrapper img {
        height: 31px;
        padding-top: 7px !important;
    }
}

@media only screen and (max-width: 1000px) {
    body.subtype_native .dg-submenu {
        padding-left: 4% !important;
    }
    body.subtype_native .nav-right .lead-art-wrapper img {
        padding-right: 1rem !important;
    }
}
